Subject: [.plan] Re: Did English ever have a formal version of "you"?
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Wed, 12 Feb 2014 00:15:29 +0100

So kann man sich irren! Ich bin ja ein starker Verfechter des "Du" und lehne
meine Begruendung an die hanseatische Tradition -- "Es gibt ueber dir keinen
Herren und unter dir keinen Knecht." -- an, natuerlich ohne die in Hamburg
oft meist implizite Ausnahme von "Gott". Als sprachliches Beispiel fuehrte
ich oft das Englische an, doch das ist so wohl nicht richtig [0]:

> Yes it did, and the formal version was (drumroll, please....) you.
> 
> In Early Modern English, thou was the singular and you was the plural.
> Plural you came to be used as a polite form of address (similar to the
> French vous, which is also used for the plural), but over time this
> polite form became more and more common, eventually displacing the
> singular thou altogether.
> 
> This explains a peculiarity of traditional Quaker speech, which one
> often hears in films set in the early Americas. The Quakers opposed
> making any distinctions of rank, so they insisted on addressing
> everyone as thou, not as you. The irony is that today we perceive
> thou to be archaic and formal, while the original intent is to be
> more informal.

Vielleicht sollte ich mir dann auch mal das english thou angewoehnen ;).

[0] http://english.stackexchange.com/questions/9780/did-english-ever-have-a-formal-version-of-you